/*
Name: Sliding Login Panel with jQuery 1.3.2
Author: Jeremie Tisseau
Author URI: http://web-kreation.com/
Script URI: http://web-kreation.com/index.php/tutorials/nice-clean-sliding-login-panel-built-with-jquery/
Date: March 26, 2009
Version: 1.0

	Copyright 2009 Jeremie Tisseau
	"Sliding Login Panel with jQuery 1.3.2" is distributed under the GNU General Public License version 3:
	http://www.gnu.org/licenses/gpl-3.0.html

*/       

a img {
  border: none;/*remove border for linked images*/
}

.highlight {
	background-color:#ff9d9d;
	border-bottom:#f30f30 1px solid;
	border-top:#f30f30 1px solid;
	padding: 4px 10px
}

table#megaMenuMobileTable {
	width: 100%;
	border-collapse: collapse; /* 'cellspacing' equivalent */
}

table#megaMenuMobileTable, table#megaMenuMobileTable tr {
	border: none;
}

table#megaMenuMobileTable td, table#megaMenuMobileTable th {
	text-align: left;
	vertical-align: top;
	padding: 0; /* 'cellpadding' equivalent */
}